.t-bar {
margin-top:0;
}
ul#cssmenu,ul#cssmenu ul{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#ffc;margin:0;list-style:none;padding:0;border-width:1px;border-style:solid;border-color:#c60;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;color:#600;
}
ul#cssmenu ul{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#ffc;display:none;position:absolute;left:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #bbb;-webkit-box-shadow:3.5px 3.5px 5px #bbb;box-shadow:3.5px 3.5px 5px #bbb;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;border-color:#c60;padding:0 1px 1px;
color:#600;
}
ul#cssmenu li:hover>*{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	display:block;
color:#600;
}
ul#cssmenu li{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;
color:#600;
}
ul#cssmenu li:hover{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	z-index:1;
color:#600;
}
ul#cssmenu ul ul{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	position:absolute;left:100%;top:0;
color:#600;
}
ul#cssmenu{
/*	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;*display:inline;color:#600; */
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	font-size:0;z-index:999;position:relative;display:inline-block;color:#600;
color:#600;
}
ul#cssmenu>li{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	margin:0;
color:#600;
}
* html ul#cssmenu li a{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	display:inline-block;
color:#600;
}
ul#cssmenu a:active, ul#cssmenu a:focus{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	outline-style:none;
color:#600;
}
ul#cssmenu a{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#ffc;display:block;vertical-align:middle;text-align:center;text-decoration:none;font:bold 14px Trebuchet MS;color:#600;text-shadow:#FFF 0 0 1px;cursor:pointer;padding:5px;background-repeat:repeat;background-position:0 0;border-width:0 0 0 1px;border-style:solid;border-color:#c60;
color:#600;
}
ul#cssmenu ul li{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	float:none;margin:0;
color:#600;
}
ul#cssmenu ul a{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#ffc;text-align:left;padding:5px;background-image:none;border-width:0;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;font:14px Tahoma;color:#600;text-decoration:none;
color:#600;
}
ul#cssmenu li:hover>a,ul#cssmenu a.pressed{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#fc6;border-color:#c60;border-style:solid;color:#c60;text-decoration:none;text-shadow:#FFF 0 0 1px;background-position:0 100px;
color:#600;
}
ul#cssmenu img{
	border:none;vertical-align:middle;margin-right:5px;
}
ul#cssmenu img.over{
	display:none;
}
ul#cssmenu li:hover > a img.def{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	display:none;
}
ul#cssmenu li:hover > a img.over{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	display:inline;
}
ul#cssmenu li a.pressed img.def{
	display:none;
}
ul#cssmenu li a.pressed img.over{
	display:inline;
}
ul#cssmenu span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0;color:#600;
}
ul#cssmenu ul span{
	padding-right:0;
}
ul#cssmenu li:hover>a,ul#cssmenu li>a.pressed{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#fc6;background-position:0 100px;border-style:solid;border-color:#c60;color:#600;text-decoration:none;text-shadow:#FFF 0 0 1px;
}
ul#cssmenu ul li:hover>a,ul#cssmenu ul li>a.pressed{
	font: bold;
	font-family: "Noto Sans JP",sans-serif;
	font-display: swap; 
	background-color:#fc6;background-image:none;color:#600;text-decoration:none;
}
ul#cssmenu li.topfirst>a{
	border-radius:7px 0 0 5px;-moz-border-radius:7px 0 0 7px;-webkit-border-radius:7px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;color:#600;
}
ul#cssmenu li.toplast>a{
	border-radius:0 10px 10px 0;-moz-border-radius:0 7px 7px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:7px;-webkit-border-bottom-right-radius:7px;color:#600;
}
li.topfirst a{
width:200px;height:20px;line-height:5px;color:#600;
}
li.topmenu a{
width:200px;height:20px;line-height:5px;color:#600;
}
li.toplast a{
width:200px;height:20px;line-height:5px;color:#600;
}
li.uline{
border-bottom:solid 1px #c60;
}
li.sub{
width:200px;color:#600;
}
li.sub2{
width:250px;color:#600;
}
